Show / Hide Table of Contents

# Class SaveResultRequestResult

Parameters for the save results result

##### Inheritance

System.Object
SaveResultRequestResult

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.QueryExecution.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class SaveResultRequestResult

### Properties

| Improve this Doc View Source

#### Messages

Error messages for saving to file.

##### Declaration

    public string Messages { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |